## ros-kinetic-turtlebot3-description 1.2.5

=== debian/changelog ===
ros-kinetic-turtlebot3-description (1.2.5-1xenial) xenial; urgency=high

  * Rectify IMU update rate to 0 on Gazebo
  * Contributors: PinkDraconian

 -- Will Son <willson@robotis.com>  Tue, 29 Dec 2020 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.2.4-1xenial) xenial; urgency=high

  * Package info updated
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Mon, 28 Sep 2020 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.2.3-1xenial) xenial; urgency=high

  * Updated inertial data in turtlebot3_waffle_for_open_manipulator.urdf.xacro, turtlebot3_waffle_pi_for_open_manipulator.urdf.xacro
  * Added turtlebot3_manipulation_slam.launch for TurtleBot3 SLAM with OpenMANIPULATOR
  * Contributors: Ryan Shim, Will Son

 -- Will Son <willson@robotis.com>  Mon, 02 Mar 2020 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.2.2-1xenial) xenial; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.2.1-1xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.2.0-1xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.1.0-1xenial) xenial; urgency=high

  * added bringup to load multiple robot simply #251
  * added odometrySource
  * modified camera topic name
  * modified base_scan update_rate and add param on diff_drive #258
  * modified the laser scanner update_rate in the gazebo xacro files #258
  * modified origin of collision in Waffle URDF
  * Contributors: Darby Lim, Gilbert, shtseng, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-kinetic-turtlebot3-description (1.0.0-1xenial) xenial; urgency=high

  * added frameName for imu on gazebo (however, there is no effect.)
  * modified robot names
  * modified range of lidar, lidar position, scan param
  * modified camera position and fixed slip bug
  * modified waffle_pi stl files
  * merged pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #200 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/200> #155 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/155> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146>
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.2.1-1xenial) xenial; urgency=high

  * refactoring for release
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.2.0-1xenial) xenial; urgency=high

  * added waffle pi model (urdf and gazebo)
  * modified topic of gazebo plugin
  * refactoring for release
  * modified r200 tf tree
  * modified gazebo imu link
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.1.6-1xenial) xenial; urgency=high

  * modified models
  * fixed xacro.py deprecation
  * updated IMU link
  * updated gazebo config
  * Contributors: Darby Lim, Hunter L. Allen

 -- Pyo <pyo@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.1.5-1xenial) xenial; urgency=high

  * updated turtlebot3 waffle URDF
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.1.4-1xenial) xenial; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-turtlebot3-description (0.1.3-1xenial) xenial; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
